form.gsc-search-box {
	margin: 0 !important;
}

.gsc-control-cse {
	padding: 0 !important;
}

table.gsc-search-box td {
	height: 1rem !important;
}
table.gsc-search-box td.gsib_a {
	padding: 2px !important;
    background: url('../img/search.png') center left 7px no-repeat !important;
    background-size: 18px 18px !important;
}

#gs_tti50.gsib_a input {
	margin-left: 2em !important;
	background: none !important;
}

.gsc-input .gsc-input-box {
	height: 30px !important;
	padding: 0 !important;
	border: 2px solid #043D93 !important;
	border-radius: 50px !important;
}

table.gsc-search-box td:last-of-type {
	position: relative;
}

.gsst_a .gscb_a {
	position: absolute;
	top: -12px;
}

